Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleInput |
[frames | no frames]

## Class ConsoleInput

Method Summary
| `__init__(self, textView)`
| `_on_key_press_event(self, entry, event)`
| `clear(self)`
| `sendMessage(self)`

Class Variable Summary
`NoneType` | `toplevel` = None

Class Variable Details

    ### toplevel Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:55:00 2003 | http://epydoc.sf.net